• Представленные здесь ресурсы предназначены исключительно для личного использования. Распространение строго запрещено!

    При нарушении данного правила ваш аккаунт будет заблокирован вне зависимости от статуса и если у вас имеются платные повышения, то они будут аннулированы без возможности восстановления и возврата средств!

    Для скачивания ресурсов, надо иметь 10 полезных сообщений и 10 симпатий или приобрести платное повышение прав стоимостью 250р.

  • Рады видеть Вас на XenforoTest!

    У нас Вы можете скачать:

    Перед регистрацией рекомендуем ознакомиться

    с Условиями скачивания определённых плагинов и Правилами форума.

    Присоединяйтесь! Учите и обучайтесь!

XenForo 2.0.12 Nulled By XenForoTest.ru

Релиз 2.x XenForo 2.0.12 Nulled By XenForoTest.ru 2.0.12

Нет прав доступа на загрузку
XenForo 2.0.12 Nulled By XenForoTest.ru

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
sonic разместил(а) новый ресурс:

XenForo 2.0.12 Nulled By XenForoTest.ru - XenForo 2.0.12 Nulled By XenForoTest.ru

Эта версия вносит ряд изменений для улучшения совместимости с PHP 7.3.0. Однако в настоящее время мы не рекомендуем использовать PHP 7.3.0 в работе из-за ошибки, которая может привести к неправильному выполнению кода, что может привести к потере данных. Мы верим, что эта ошибка будет исправлена в PHP 7.3.1.
  • Improve PHP 7.3 compatibility.
  • If available and different from the server version, grab a more detailed version for the Server...
Посмотреть страницу этого ресурса...
 

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
чё то разрабы бред написали то что типа ошибка в php 7.3.0 это не ошибка так то, и на офф сайте php не чего не сказано про ошибку! на данный момент имеется версия php 7.3.0RC. Почему то laravel с начала ноября использует версию php 7.3.0RC
--- Сообщение автоматически объединено: ---

p.s.: Ну и для тех кто работает с imigemagick перед переходом на php 7.3.0RC советую удалить imigemagick, а потом заново установить imigemagick, если этого не сделаете будете плясать с бубуном из за зависимостей. На данный момент imigemagick ещё не обновлён для php 7.3.0 вот и все причины.
 
Последнее редактирование:

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
чё то разрабы бред написали то что типа ошибка в php 7.3.0
ну видимо им виднее раз они пишут.. что использует laravel - это вообще ни о чем не говорит.. в движке ксенфоро в основном используется фреймворк symfony, местами zendframework и абсолютно не используется фреймворк laravel
--- Сообщение автоматически объединено: ---

Ну и для тех кто работает с imigemagick перед переходом на php 7.3.0RC
зачем переходить на RC если есть уже финальная версия.. а лучше не переходить и послушать разрабов и дождаться 7.3.1
 

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
ну видимо им виднее раз они пишут.. что использует laravel - это вообще ни о чем не говорит.. в движке ксенфоро в основном используется фреймворк symfony, местами zendframework и абсолютно не используется фреймворк laravel
--- Сообщение автоматически объединено: ---


зачем переходить на RC если есть уже финальная версия.. а лучше не переходить и послушать разрабов и дождаться 7.3.1
я с тобой согласен так то, все версии RC не айс, то бишь айс но с ними мароки полно, далеко ходить не надо не работает стабильно php 7.3.0RC с imigemagick сам сегодня тестил, сделал снова даунгрейд на версию 7.2.13. А на hardendBSD отлично работает php 7.3.0 со старым imigemagick у меня centos 7, видать не на всех ОС стабильность
--- Сообщение автоматически объединено: ---

sonic, кстати скачал обновил как стояла версия 2.0.11 так и стоит, или так должно быть?говорит не чего обновлять.
 
Последнее редактирование:

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
cyber_chinya, не знаю что откуда качалось и что куда заливалось но в движке есть вот такой код
PHP:
public static $version = '2.0.12';
public static $versionId = 2001270; // abbccde = a.b.c d (alpha: 1, beta: 3, RC: 5, stable: 7, PL: 9) e
поэтому не увидеть и не обновить движок просто не может и соответственно версия тоже не может быть 2.0.11
 

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
cyber_chinya, не знаю что откуда качалось и что куда заливалось но в движке есть вот такой код
PHP:
public static $version = '2.0.12';
public static $versionId = 2001270; // abbccde = a.b.c d (alpha: 1, beta: 3, RC: 5, stable: 7, PL: 9) e
поэтому не увидеть и не обновить движок просто не может и соответственно версия тоже не может быть 2.0.11
--- Сообщение автоматически объединено: ---

скачал, расспаковал, файлы залил в корень как обычно, далее site.io/install и в итоге вот такое .... хз вобщем
--- Сообщение автоматически объединено: ---

/install/index.php?install/
соник, если удалить этот файл /install-lock.php. ?
 

Вложения

MEGAVOLT

Наглая рожа
Администратор
Сообщения
428
Репутация
346
Баллы
63
cyber_chinya, надо не forum.forum/install.php
надо forum.forum/install.php?upgrade
А вообшще перед обновой выключаешь форум. и на главной странице есть ссылка типа : "Все готово для оновы - нажми сюда"
При этом весь контент как для админа видно))
 

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
cyber_chinya, надо не forum.forum/install.php
надо forum.forum/install.php?upgrade
А вообшще перед обновой выключаешь форум. и на главной странице есть ссылка типа : "Все готово для оновы - нажми сюда"
При этом весь контент как для админа видно))
forum.forum/install.php?upgrade по такому пути он вобще пишет нет файлов xD говорю же скачал, распаковал залил в корень /install он пишет типа нет обновы, думаю баг на стороне сервера
 

MEGAVOLT

Наглая рожа
Администратор
Сообщения
428
Репутация
346
Баллы
63
cyber_chinya, ой, прости меня - дуру грешную /install/index.php?upgrade/
 
  • Мне нравится
Реакции: SOUL

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
MEGAVOLT, вот вот я и думаю чё ты за балалайку написал xD
 

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
я специально скачал отсюда файл чтоб проверить может по ошибке в ресурс загрузил 2.0.11 вместо 2.0.12 нет тут 2.0.12.. так что если ты реально залил файлы поверху установленной версии оно не может тебе говорить что это 2.0.11.. и не важно отключал ты или нет форум как только файлы будут залиты то обычные пользователи увидят сообщения что форум обновляется.. админы у которых есть право обновлять движок не заходя даже в админку увидят сообщение что форум нуждается в обновлении завершить обновление и жмакая по ссылке завершить будет перемещ на форму входа в админку где его спросят логин и пароль, а после входа он увидит сообщение о том что форум будет обновлен до 2.0.12 и кнопка Begin upgrade.
 

Voland

Местный
Сообщения
55
Репутация
98
Баллы
18
чё то разрабы бред написали то что типа ошибка в php 7.3.0 это не ошибка так то, и на офф сайте php не чего не сказано про ошибку! на данный момент имеется версия php 7.3.0RC. Почему то laravel с начала ноября использует версию php 7.3.0RC
Что-то вы отстали, php7.3 с шестого декабря как уже в стабильном релизе.

Пожалуйста, Войдите или Зарегистрируйтесь для просмотра скрытого текста.



Пожалуйста, Войдите или Зарегистрируйтесь для просмотра скрытого текста.


1544612997117.png
 
  • Мне нравится
Реакции: SOUL

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
Что-то вы отстали, php7.3 с шестого декабря как уже в стабильном релизе.

Пожалуйста, Войдите или Зарегистрируйтесь для просмотра скрытого текста.



Пожалуйста, Войдите или Зарегистрируйтесь для просмотра скрытого текста.


Просмотреть вложение 33824
я про это им и говорю так то, чё то разрабы мутят
--- Сообщение автоматически объединено: ---

я специально скачал отсюда файл чтоб проверить может по ошибке в ресурс загрузил 2.0.11 вместо 2.0.12 нет тут 2.0.12.. так что если ты реально залил файлы поверху установленной версии оно не может тебе говорить что это 2.0.11.. и не важно отключал ты или нет форум как только файлы будут залиты то обычные пользователи увидят сообщения что форум обновляется.. админы у которых есть право обновлять движок не заходя даже в админку увидят сообщение что форум нуждается в обновлении завершить обновление и жмакая по ссылке завершить будет перемещ на форму входа в админку где его спросят логин и пароль, а после входа он увидит сообщение о том что форум будет обновлен до 2.0.12 и кнопка Begin upgrade.
у меня вобще соник не чего не обновляет! говорит обнов нет, и пишет 2.0.11 больше не чего.
--- Сообщение автоматически объединено: ---

ну и после того как залил обнову в корень получилась такое
 

Вложения

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
значит залил не пойми что не пойми куда.
 

sonic

[KST]
Разработчик
Сообщения
2 563
Репутация
4 371
Баллы
153
я тебе тоже говорю.. что у меня на компе под опен сервером висит 5 разных установок и все они прекрасно обновляются и нигде не говорит об 2.0.11 версии.
 

cyber_chinya

Местный
Сообщения
193
Репутация
77
Баллы
28
sonic, короч всё решено! косяг у файлзилы был, больше не юзаю её, в топку её бяку.
 
Сверху Снизу